Bug 82158 - Offering reiserfs as install-time format option
Summary: Offering reiserfs as install-time format option
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: phoebe
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-18 14:59 UTC by ivan
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-21 17:29:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ivan 2003-01-18 14:59:54 UTC
Description of problem:

It would be very useful to be able to select reiserfs as an install-time
filesystem format option, 
so I can create and install onto a reiserfs partition. Previously I have had to
install, then juggle 
partitions, reformat root partition (to reiserfs), copy files back, and readjust
the boot loader.

A particular benefit of reiserfs (over ext3) for me is the ability to extend the
partition whilst still 
mounted. (I believe ext3 may be able to do this, but previous attempts have
failed).

(The ability to now install onto LVM LVs was much apprecited :^)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.